Subject: bug#61549: 30.0.50; [PATCH] New keyboard macro counter functions

From: Alex Bochannek <[email-masked]>
Date: Fri, 07 Jun 2024 12:07:56 -0700

Michael,

Michael Heerdegen <[email-masked]> writes:

> Have you thought about the idea to provide some more explicit way to
> control the automatic increment of a kmacro counter, like a mathematical
> formula (a function of one argument, the old counter value, that would
> calculate the next counter value)?  Given your experience with keyboard
> macros usage, would that be a useful thing?

I think this is a very reasonable idea. I'll have a look at how to
generalize this and submit a patch. It will probably take me a little
while, but it won't be a year again ;)

-- 
Alex.